انجمن‌های فارسی اوبونتو

لطفاً به انجمن‌ها وارد شده و یا جهت ورود ثبت‌نام نمائید

لطفاً جهت ورود نام کاربری و رمز عبورتان را وارد نمائید

جادی عزیز آزاد شد! به امید آزادی همه زندانیان بی‌گناه وقایع اخیر

نویسنده موضوع: هشدار: لینوکس را به ۵٫۱۸ به‌روز رسانی نکنید!  (دفعات بازدید: 734 بار)

0 کاربر و 1 مهمان درحال مشاهده موضوع.

آفلاین mskf1383

  • Sr. Member
  • *
  • ارسال: 342
  • جنسیت : پسر
    • صفحهٔ شخصی من
بعد از به‌روز رسانی لینوکس از ۵٫۱۷ به ۵٫۱۸ توی دبیان آزمون، دیگه نتونستم با سیم لن به اینترنت وصل بشم. الان هم دبیان رو با همون لینوکس قبلی (۵٫۱۷) بالا آوردم.
دلیلش رو نمی‌دونم ولی گفتم تا در جریان باشید!

آفلاین mskf1383

  • Sr. Member
  • *
  • ارسال: 342
  • جنسیت : پسر
    • صفحهٔ شخصی من
فقط یه سؤالی
چه‌طور می‌تونم نگارش پیش‌گزینه‌ی لینوکس رو عوض کنم؟ تا هر دفعه لازم نباشه برم توی گزینه‌های پیش‌رفته و نگارش لینوکس رو انتخاب کنم.

آفلاین Mehr32

  • High Hero Member
  • *
  • ارسال: 4708
  • جنسیت : پسر
  • هنوز اشکی ، که در چشم است به ما آرد پیام تو
توی بروزرسانی اومده بود یا خودتون تغییر دادید ؟
خداحافظ !
پیامبر اکرم(ص) :«هرکس از ما کمکی بخواهد ما به او کمک می کنیم اما اگر کسی دست نیاز پیش دیگران دراز نکند خداوند او را بی‌نیاز خواهد ساخت ».

آفلاین mskf1383

  • Sr. Member
  • *
  • ارسال: 342
  • جنسیت : پسر
    • صفحهٔ شخصی من
توی بروزرسانی اومده بود یا خودتون تغییر دادید ؟
اومده بود. قبلاً دبیان ناپایدار هم یه بار همین بلا سرم اومده بود. ولی متوجه نشده بودم مشکل از کرنله!

آفلاین Dragon-

  • عضو کاربران ایرانی اوبونتو
  • *
  • ارسال: 4553
  • جنسیت : پسر
یه سری تغییراتی توی این نسخه دادند که zfs هم روی اون درست کامپایل نمیشد. شاید به خاطر همین باشه.
میدونید که زکات علم نشر آن است

آفلاین AbOl

  • Sr. Member
  • *
  • ارسال: 330
  • جنسیت : پسر
  • Debian
من الان دبیان ناپایدار با کرنل 5.18 دارم و از لن هم استفاده میکنم و مشکلی نداره
welcome to freedom

آفلاین محمد فنجون ☕

  • Hero Member
  • *
  • ارسال: 958
  • جنسیت : پسر
  • mrostd سابق
داره با استاندارد کامپایلر c11 نوشته می‌شه، این نسخه مخصوصا.
به هر صورت من روش مشکلی ندارم.

آفلاین Mehr32

  • High Hero Member
  • *
  • ارسال: 4708
  • جنسیت : پسر
  • هنوز اشکی ، که در چشم است به ما آرد پیام تو
مشکل از درایو کارت شبکتونه
خداحافظ !
پیامبر اکرم(ص) :«هرکس از ما کمکی بخواهد ما به او کمک می کنیم اما اگر کسی دست نیاز پیش دیگران دراز نکند خداوند او را بی‌نیاز خواهد ساخت ».

آفلاین Dragon-

  • عضو کاربران ایرانی اوبونتو
  • *
  • ارسال: 4553
  • جنسیت : پسر
داره با استاندارد کامپایلر c11 نوشته می‌شه، این نسخه مخصوصا.
به هر صورت من روش مشکلی ندارم.
یه سری تغییرات مهم دیگه هم داشته.
میدونید که زکات علم نشر آن است

آفلاین mskf1383

  • Sr. Member
  • *
  • ارسال: 342
  • جنسیت : پسر
    • صفحهٔ شخصی من
مشکل از درایو کارت شبکتونه
اترنتم با لینوکس لیبره (لینوکس دبیان) وصل می‌شه. ولی برای وای‌فای ثابت‌افزار انحصاری نیاز دارم. به هر حال الان با لینوکس ۵٫۱۷ مشکلی ندارم.

آفلاین mskf1383

  • Sr. Member
  • *
  • ارسال: 342
  • جنسیت : پسر
    • صفحهٔ شخصی من
داره با استاندارد کامپایلر c11 نوشته می‌شه، این نسخه مخصوصا.
نباید مشکل از این باشه. توی دبیان ناپایدار که به مشکل خورده بودم، لینوکس ۵٫۱۸ هنوز وجود خارجی نداشت. یادم نیست کدوم نگارشش بود. ۵٫۱۷ یا ۵٫۱۶.

آفلاین دانیال بهزادی

  • ناظر انجمن
  • *
  • ارسال: 17965
  • جنسیت : پسر
  • Urahara Kiesuke
    • وبلاگ
من روی سه تا دستگاهم، دبیان با کرنل ۵٫۱۸ دارم و مشکلی نیست.
اگه این ارسال بهت کمک کرد، دنبال دکمهٔ تشکر نگرد. به جاش تو هم به جامعهٔ آزادت کمک کن

آفلاین 🇮🇷

  • High Hero Member
  • *
  • ارسال: 1001
  • کنجکاو
    • Reza
فقط یه سؤالی
چه‌طور می‌تونم نگارش پیش‌گزینه‌ی لینوکس رو عوض کنم؟ تا هر دفعه لازم نباشه برم توی گزینه‌های پیش‌رفته و نگارش لینوکس رو انتخاب کنم.
توی گراب؟
اگر بله، میتونید از grub customizer استفاده کنید
جست و جو کنید و چیز های جدید بیابید

آفلاین nixoeen

  • ناظر انجمن
  • *
  • ارسال: 4643
  • جنسیت : پسر
  • masoft قدیم
احتمالا باید درایور کارت شبکه‌تون رو با هدرهای کرنل جدید کامپایل کنید، بعد مشکل حل میشه.

آنلاین esmaeelE

  • عضو کاربران ایرانی اوبونتو
  • *
  • ارسال: 1021
  • جنسیت : پسر
برای بررسی بیشتر

مدل کارت شبکه‌
$ lspci -vvv $ sudo lshw -C network
نسخهٔ کرنلی که دستگاه با اون راه‌اندازی شده را ببینید.
$ uname -r
از نصب هدرهای کرنل مطمئن شوید.
$ sudo apt install linux-headers-$(uname -r)